com.nxp.nfc_demo

## Class R.drawable

- java.lang.Object
- - com.nxp.nfc_demo.R.drawable

- Enclosing class:
    R

      public static final class R.drawable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ab_background_textured_nxp`
    `static int` | `ab_bottom_solid_nxp`
    `static int` | `ab_solid_nxp`
    `static int` | `ab_stacked_solid_nxp`
    `static int` | `ab_texture_tile_nxp`
    `static int` | `ab_transparent_nxp`
    `static int` | `abs__ab_bottom_solid_dark_holo`
    `static int` | `abs__ab_bottom_solid_inverse_holo`
    `static int` | `abs__ab_bottom_solid_light_holo`
    `static int` | `abs__ab_bottom_transparent_dark_holo`
    `static int` | `abs__ab_bottom_transparent_light_holo`
    `static int` | `abs__ab_share_pack_holo_dark`
    `static int` | `abs__ab_share_pack_holo_light`
    `static int` | `abs__ab_solid_dark_holo`
    `static int` | `abs__ab_solid_light_holo`
    `static int` | `abs__ab_solid_shadow_holo`
    `static int` | `abs__ab_stacked_solid_dark_holo`
    `static int` | `abs__ab_stacked_solid_light_holo`
    `static int` | `abs__ab_stacked_transparent_dark_holo`
    `static int` | `abs__ab_stacked_transparent_light_holo`
    `static int` | `abs__ab_transparent_dark_holo`
    `static int` | `abs__ab_transparent_light_holo`
    `static int` | `abs__activated_background_holo_dark`
    `static int` | `abs__activated_background_holo_light`
    `static int` | `abs__btn_cab_done_default_holo_dark`
    `static int` | `abs__btn_cab_done_default_holo_light`
    `static int` | `abs__btn_cab_done_focused_holo_dark`
    `static int` | `abs__btn_cab_done_focused_holo_light`
    `static int` | `abs__btn_cab_done_holo_dark`
    `static int` | `abs__btn_cab_done_holo_light`
    `static int` | `abs__btn_cab_done_pressed_holo_dark`
    `static int` | `abs__btn_cab_done_pressed_holo_light`
    `static int` | `abs__cab_background_bottom_holo_dark`
    `static int` | `abs__cab_background_bottom_holo_light`
    `static int` | `abs__cab_background_top_holo_dark`
    `static int` | `abs__cab_background_top_holo_light`
    `static int` | `abs__dialog_full_holo_dark`
    `static int` | `abs__dialog_full_holo_light`
    `static int` | `abs__ic_ab_back_holo_dark`
    `static int` | `abs__ic_ab_back_holo_light`
    `static int` | `abs__ic_cab_done_holo_dark`
    `static int` | `abs__ic_cab_done_holo_light`
    `static int` | `abs__ic_clear`
    `static int` | `abs__ic_clear_disabled`
    `static int` | `abs__ic_clear_holo_light`
    `static int` | `abs__ic_clear_normal`
    `static int` | `abs__ic_clear_search_api_disabled_holo_light`
    `static int` | `abs__ic_clear_search_api_holo_light`
    `static int` | `abs__ic_go`
    `static int` | `abs__ic_go_search_api_holo_light`
    `static int` | `abs__ic_menu_moreoverflow_holo_dark`
    `static int` | `abs__ic_menu_moreoverflow_holo_light`
    `static int` | `abs__ic_menu_moreoverflow_normal_holo_dark`
    `static int` | `abs__ic_menu_moreoverflow_normal_holo_light`
    `static int` | `abs__ic_menu_share_holo_dark`
    `static int` | `abs__ic_menu_share_holo_light`
    `static int` | `abs__ic_search`
    `static int` | `abs__ic_search_api_holo_light`
    `static int` | `abs__ic_voice_search`
    `static int` | `abs__ic_voice_search_api_holo_light`
    `static int` | `abs__item_background_holo_dark`
    `static int` | `abs__item_background_holo_light`
    `static int` | `abs__list_activated_holo`
    `static int` | `abs__list_divider_holo_dark`
    `static int` | `abs__list_divider_holo_light`
    `static int` | `abs__list_focused_holo`
    `static int` | `abs__list_longpressed_holo`
    `static int` | `abs__list_pressed_holo_dark`
    `static int` | `abs__list_pressed_holo_light`
    `static int` | `abs__list_selector_background_transition_holo_dark`
    `static int` | `abs__list_selector_background_transition_holo_light`
    `static int` | `abs__list_selector_disabled_holo_dark`
    `static int` | `abs__list_selector_disabled_holo_light`
    `static int` | `abs__list_selector_holo_dark`
    `static int` | `abs__list_selector_holo_light`
    `static int` | `abs__menu_dropdown_panel_holo_dark`
    `static int` | `abs__menu_dropdown_panel_holo_light`
    `static int` | `abs__progress_bg_holo_dark`
    `static int` | `abs__progress_bg_holo_light`
    `static int` | `abs__progress_horizontal_holo_dark`
    `static int` | `abs__progress_horizontal_holo_light`
    `static int` | `abs__progress_medium_holo`
    `static int` | `abs__progress_primary_holo_dark`
    `static int` | `abs__progress_primary_holo_light`
    `static int` | `abs__progress_secondary_holo_dark`
    `static int` | `abs__progress_secondary_holo_light`
    `static int` | `abs__search_dropdown_dark`
    `static int` | `abs__search_dropdown_light`
    `static int` | `abs__spinner_48_inner_holo`
    `static int` | `abs__spinner_48_outer_holo`
    `static int` | `abs__spinner_ab_default_holo_dark`
    `static int` | `abs__spinner_ab_default_holo_light`
    `static int` | `abs__spinner_ab_disabled_holo_dark`
    `static int` | `abs__spinner_ab_disabled_holo_light`
    `static int` | `abs__spinner_ab_focused_holo_dark`
    `static int` | `abs__spinner_ab_focused_holo_light`
    `static int` | `abs__spinner_ab_holo_dark`
    `static int` | `abs__spinner_ab_holo_light`
    `static int` | `abs__spinner_ab_pressed_holo_dark`
    `static int` | `abs__spinner_ab_pressed_holo_light`
    `static int` | `abs__tab_indicator_ab_holo`
    `static int` | `abs__tab_selected_focused_holo`
    `static int` | `abs__tab_selected_holo`
    `static int` | `abs__tab_selected_pressed_holo`
    `static int` | `abs__tab_unselected_pressed_holo`
    `static int` | `abs__textfield_search_default_holo_dark`
    `static int` | `abs__textfield_search_default_holo_light`
    `static int` | `abs__textfield_search_right_default_holo_dark`
    `static int` | `abs__textfield_search_right_default_holo_light`
    `static int` | `abs__textfield_search_right_selected_holo_dark`
    `static int` | `abs__textfield_search_right_selected_holo_light`
    `static int` | `abs__textfield_search_selected_holo_dark`
    `static int` | `abs__textfield_search_selected_holo_light`
    `static int` | `abs__textfield_searchview_holo_dark`
    `static int` | `abs__textfield_searchview_holo_light`
    `static int` | `abs__textfield_searchview_right_holo_dark`
    `static int` | `abs__textfield_searchview_right_holo_light`
    `static int` | `btn_blue`
    `static int` | `btn_cab_done_default_nxp`
    `static int` | `btn_cab_done_focused_nxp`
    `static int` | `btn_cab_done_nxp`
    `static int` | `btn_cab_done_pressed_nxp`
    `static int` | `btn_default_disabled_focused_holo_dark`
    `static int` | `btn_default_disabled_holo_dark`
    `static int` | `btn_default_focused_holo_dark`
    `static int` | `btn_default_holo_dark`
    `static int` | `btn_default_normal_holo_dark`
    `static int` | `btn_default_pressed_holo_dark`
    `static int` | `btn_green`
    `static int` | `btn_red`
    `static int` | `cab_background_bottom_nxp`
    `static int` | `cab_background_top_nxp`
    `static int` | `ic_launcher`
    `static int` | `list_focused_nxp`
    `static int` | `lpc800led`
    `static int` | `menu_dropdown_panel_nxp`
    `static int` | `ntag`
    `static int` | `ntagblue`
    `static int` | `ntaggreen`
    `static int` | `ntagorange`
    `static int` | `ntagray`
    `static int` | `nxp`
    `static int` | `pressed_background_nxp`
    `static int` | `progress_bg_nxp`
    `static int` | `progress_horizontal_nxp`
    `static int` | `progress_primary_nxp`
    `static int` | `progress_secondary_nxp`
    `static int` | `selectable_background_nxp`
    `static int` | `spinner_ab_default_nxp`
    `static int` | `spinner_ab_disabled_nxp`
    `static int` | `spinner_ab_focused_nxp`
    `static int` | `spinner_ab_pressed_nxp`
    `static int` | `spinner_background_ab_nxp`
    `static int` | `tab_indicator_ab_nxp`
    `static int` | `tab_selected_focused_nxp`
    `static int` | `tab_selected_nxp`
    `static int` | `tab_selected_pressed_nxp`
    `static int` | `tab_unselected_focused_nxp`
    `static int` | `tab_unselected_nxp`
    `static int` | `tab_unselected_pressed_nxp`
    `static int` | `text_back`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.drawable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ab_background_textured_nxp

          public static final int ab_background_textured_nxp

      See Also:
        Constant Field Values

    - #### ab_bottom_solid_nxp

          public static final int ab_bottom_solid_nxp

      See Also:
        Constant Field Values

    - #### ab_solid_nxp

          public static final int ab_solid_nxp

      See Also:
        Constant Field Values

    - #### ab_stacked_solid_nxp

          public static final int ab_stacked_solid_nxp

      See Also:
        Constant Field Values

    - #### ab_texture_tile_nxp

          public static final int ab_texture_tile_nxp

      See Also:
        Constant Field Values

    - #### ab_transparent_nxp

          public static final int ab_transparent_nxp

      See Also:
        Constant Field Values

    - #### abs__ab_bottom_solid_dark_holo

          public static final int abs__ab_bottom_solid_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_bottom_solid_inverse_holo

          public static final int abs__ab_bottom_solid_inverse_holo

      See Also:
        Constant Field Values

    - #### abs__ab_bottom_solid_light_holo

          public static final int abs__ab_bottom_solid_light_holo

      See Also:
        Constant Field Values

    - #### abs__ab_bottom_transparent_dark_holo

          public static final int abs__ab_bottom_transparent_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_bottom_transparent_light_holo

          public static final int abs__ab_bottom_transparent_light_holo

      See Also:
        Constant Field Values

    - #### abs__ab_share_pack_holo_dark

          public static final int abs__ab_share_pack_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ab_share_pack_holo_light

          public static final int abs__ab_share_pack_holo_light

      See Also:
        Constant Field Values

    - #### abs__ab_solid_dark_holo

          public static final int abs__ab_solid_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_solid_light_holo

          public static final int abs__ab_solid_light_holo

      See Also:
        Constant Field Values

    - #### abs__ab_solid_shadow_holo

          public static final int abs__ab_solid_shadow_holo

      See Also:
        Constant Field Values

    - #### abs__ab_stacked_solid_dark_holo

          public static final int abs__ab_stacked_solid_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_stacked_solid_light_holo

          public static final int abs__ab_stacked_solid_light_holo

      See Also:
        Constant Field Values

    - #### abs__ab_stacked_transparent_dark_holo

          public static final int abs__ab_stacked_transparent_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_stacked_transparent_light_holo

          public static final int abs__ab_stacked_transparent_light_holo

      See Also:
        Constant Field Values

    - #### abs__ab_transparent_dark_holo

          public static final int abs__ab_transparent_dark_holo

      See Also:
        Constant Field Values

    - #### abs__ab_transparent_light_holo

          public static final int abs__ab_transparent_light_holo

      See Also:
        Constant Field Values

    - #### abs__activated_background_holo_dark

          public static final int abs__activated_background_holo_dark

      See Also:
        Constant Field Values

    - #### abs__activated_background_holo_light

          public static final int abs__activated_background_holo_light

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_default_holo_dark

          public static final int abs__btn_cab_done_default_holo_dark

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_default_holo_light

          public static final int abs__btn_cab_done_default_holo_light

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_focused_holo_dark

          public static final int abs__btn_cab_done_focused_holo_dark

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_focused_holo_light

          public static final int abs__btn_cab_done_focused_holo_light

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_holo_dark

          public static final int abs__btn_cab_done_holo_dark

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_holo_light

          public static final int abs__btn_cab_done_holo_light

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_pressed_holo_dark

          public static final int abs__btn_cab_done_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### abs__btn_cab_done_pressed_holo_light

          public static final int abs__btn_cab_done_pressed_holo_light

      See Also:
        Constant Field Values

    - #### abs__cab_background_bottom_holo_dark

          public static final int abs__cab_background_bottom_holo_dark

      See Also:
        Constant Field Values

    - #### abs__cab_background_bottom_holo_light

          public static final int abs__cab_background_bottom_holo_light

      See Also:
        Constant Field Values

    - #### abs__cab_background_top_holo_dark

          public static final int abs__cab_background_top_holo_dark

      See Also:
        Constant Field Values

    - #### abs__cab_background_top_holo_light

          public static final int abs__cab_background_top_holo_light

      See Also:
        Constant Field Values

    - #### abs__dialog_full_holo_dark

          public static final int abs__dialog_full_holo_dark

      See Also:
        Constant Field Values

    - #### abs__dialog_full_holo_light

          public static final int abs__dialog_full_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_ab_back_holo_dark

          public static final int abs__ic_ab_back_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ic_ab_back_holo_light

          public static final int abs__ic_ab_back_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_cab_done_holo_dark

          public static final int abs__ic_cab_done_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ic_cab_done_holo_light

          public static final int abs__ic_cab_done_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_clear

          public static final int abs__ic_clear

      See Also:
        Constant Field Values

    - #### abs__ic_clear_disabled

          public static final int abs__ic_clear_disabled

      See Also:
        Constant Field Values

    - #### abs__ic_clear_holo_light

          public static final int abs__ic_clear_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_clear_normal

          public static final int abs__ic_clear_normal

      See Also:
        Constant Field Values

    - #### abs__ic_clear_search_api_disabled_holo_light

          public static final int abs__ic_clear_search_api_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_clear_search_api_holo_light

          public static final int abs__ic_clear_search_api_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_go

          public static final int abs__ic_go

      See Also:
        Constant Field Values

    - #### abs__ic_go_search_api_holo_light

          public static final int abs__ic_go_search_api_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_menu_moreoverflow_holo_dark

          public static final int abs__ic_menu_moreoverflow_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ic_menu_moreoverflow_holo_light

          public static final int abs__ic_menu_moreoverflow_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_menu_moreoverflow_normal_holo_dark

          public static final int abs__ic_menu_moreoverflow_normal_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ic_menu_moreoverflow_normal_holo_light

          public static final int abs__ic_menu_moreoverflow_normal_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_menu_share_holo_dark

          public static final int abs__ic_menu_share_holo_dark

      See Also:
        Constant Field Values

    - #### abs__ic_menu_share_holo_light

          public static final int abs__ic_menu_share_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_search

          public static final int abs__ic_search

      See Also:
        Constant Field Values

    - #### abs__ic_search_api_holo_light

          public static final int abs__ic_search_api_holo_light

      See Also:
        Constant Field Values

    - #### abs__ic_voice_search

          public static final int abs__ic_voice_search

      See Also:
        Constant Field Values

    - #### abs__ic_voice_search_api_holo_light

          public static final int abs__ic_voice_search_api_holo_light

      See Also:
        Constant Field Values

    - #### abs__item_background_holo_dark

          public static final int abs__item_background_holo_dark

      See Also:
        Constant Field Values

    - #### abs__item_background_holo_light

          public static final int abs__item_background_holo_light

      See Also:
        Constant Field Values

    - #### abs__list_activated_holo

          public static final int abs__list_activated_holo

      See Also:
        Constant Field Values

    - #### abs__list_divider_holo_dark

          public static final int abs__list_divider_holo_dark

      See Also:
        Constant Field Values

    - #### abs__list_divider_holo_light

          public static final int abs__list_divider_holo_light

      See Also:
        Constant Field Values

    - #### abs__list_focused_holo

          public static final int abs__list_focused_holo

      See Also:
        Constant Field Values

    - #### abs__list_longpressed_holo

          public static final int abs__list_longpressed_holo

      See Also:
        Constant Field Values

    - #### abs__list_pressed_holo_dark

          public static final int abs__list_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### abs__list_pressed_holo_light

          public static final int abs__list_pressed_holo_light

      See Also:
        Constant Field Values

    - #### abs__list_selector_background_transition_holo_dark

          public static final int abs__list_selector_background_transition_holo_dark

      See Also:
        Constant Field Values

    - #### abs__list_selector_background_transition_holo_light

          public static final int abs__list_selector_background_transition_holo_light

      See Also:
        Constant Field Values

    - #### abs__list_selector_disabled_holo_dark

          public static final int abs__list_selector_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### abs__list_selector_disabled_holo_light

          public static final int abs__list_selector_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abs__list_selector_holo_dark

          public static final int abs__list_selector_holo_dark

      See Also:
        Constant Field Values

    - #### abs__list_selector_holo_light

          public static final int abs__list_selector_holo_light

      See Also:
        Constant Field Values

    - #### abs__menu_dropdown_panel_holo_dark

          public static final int abs__menu_dropdown_panel_holo_dark

      See Also:
        Constant Field Values

    - #### abs__menu_dropdown_panel_holo_light

          public static final int abs__menu_dropdown_panel_holo_light

      See Also:
        Constant Field Values

    - #### abs__progress_bg_holo_dark

          public static final int abs__progress_bg_holo_dark

      See Also:
        Constant Field Values

    - #### abs__progress_bg_holo_light

          public static final int abs__progress_bg_holo_light

      See Also:
        Constant Field Values

    - #### abs__progress_horizontal_holo_dark

          public static final int abs__progress_horizontal_holo_dark

      See Also:
        Constant Field Values

    - #### abs__progress_horizontal_holo_light

          public static final int abs__progress_horizontal_holo_light

      See Also:
        Constant Field Values

    - #### abs__progress_medium_holo

          public static final int abs__progress_medium_holo

      See Also:
        Constant Field Values

    - #### abs__progress_primary_holo_dark

          public static final int abs__progress_primary_holo_dark

      See Also:
        Constant Field Values

    - #### abs__progress_primary_holo_light

          public static final int abs__progress_primary_holo_light

      See Also:
        Constant Field Values

    - #### abs__progress_secondary_holo_dark

          public static final int abs__progress_secondary_holo_dark

      See Also:
        Constant Field Values

    - #### abs__progress_secondary_holo_light

          public static final int abs__progress_secondary_holo_light

      See Also:
        Constant Field Values

    - #### abs__search_dropdown_dark

          public static final int abs__search_dropdown_dark

      See Also:
        Constant Field Values

    - #### abs__search_dropdown_light

          public static final int abs__search_dropdown_light

      See Also:
        Constant Field Values

    - #### abs__spinner_48_inner_holo

          public static final int abs__spinner_48_inner_holo

      See Also:
        Constant Field Values

    - #### abs__spinner_48_outer_holo

          public static final int abs__spinner_48_outer_holo

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_default_holo_dark

          public static final int abs__spinner_ab_default_holo_dark

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_default_holo_light

          public static final int abs__spinner_ab_default_holo_light

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_disabled_holo_dark

          public static final int abs__spinner_ab_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_disabled_holo_light

          public static final int abs__spinner_ab_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_focused_holo_dark

          public static final int abs__spinner_ab_focused_holo_dark

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_focused_holo_light

          public static final int abs__spinner_ab_focused_holo_light

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_holo_dark

          public static final int abs__spinner_ab_holo_dark

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_holo_light

          public static final int abs__spinner_ab_holo_light

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_pressed_holo_dark

          public static final int abs__spinner_ab_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### abs__spinner_ab_pressed_holo_light

          public static final int abs__spinner_ab_pressed_holo_light

      See Also:
        Constant Field Values

    - #### abs__tab_indicator_ab_holo

          public static final int abs__tab_indicator_ab_holo

      See Also:
        Constant Field Values

    - #### abs__tab_selected_focused_holo

          public static final int abs__tab_selected_focused_holo

      See Also:
        Constant Field Values

    - #### abs__tab_selected_holo

          public static final int abs__tab_selected_holo

      See Also:
        Constant Field Values

    - #### abs__tab_selected_pressed_holo

          public static final int abs__tab_selected_pressed_holo

      See Also:
        Constant Field Values

    - #### abs__tab_unselected_pressed_holo

          public static final int abs__tab_unselected_pressed_holo

      See Also:
        Constant Field Values

    - #### abs__textfield_search_default_holo_dark

          public static final int abs__textfield_search_default_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_search_default_holo_light

          public static final int abs__textfield_search_default_holo_light

      See Also:
        Constant Field Values

    - #### abs__textfield_search_right_default_holo_dark

          public static final int abs__textfield_search_right_default_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_search_right_default_holo_light

          public static final int abs__textfield_search_right_default_holo_light

      See Also:
        Constant Field Values

    - #### abs__textfield_search_right_selected_holo_dark

          public static final int abs__textfield_search_right_selected_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_search_right_selected_holo_light

          public static final int abs__textfield_search_right_selected_holo_light

      See Also:
        Constant Field Values

    - #### abs__textfield_search_selected_holo_dark

          public static final int abs__textfield_search_selected_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_search_selected_holo_light

          public static final int abs__textfield_search_selected_holo_light

      See Also:
        Constant Field Values

    - #### abs__textfield_searchview_holo_dark

          public static final int abs__textfield_searchview_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_searchview_holo_light

          public static final int abs__textfield_searchview_holo_light

      See Also:
        Constant Field Values

    - #### abs__textfield_searchview_right_holo_dark

          public static final int abs__textfield_searchview_right_holo_dark

      See Also:
        Constant Field Values

    - #### abs__textfield_searchview_right_holo_light

          public static final int abs__textfield_searchview_right_holo_light

      See Also:
        Constant Field Values

    - #### btn_blue

          public static final int btn_blue

      See Also:
        Constant Field Values

    - #### btn_cab_done_default_nxp

          public static final int btn_cab_done_default_nxp

      See Also:
        Constant Field Values

    - #### btn_cab_done_focused_nxp

          public static final int btn_cab_done_focused_nxp

      See Also:
        Constant Field Values

    - #### btn_cab_done_nxp

          public static final int btn_cab_done_nxp

      See Also:
        Constant Field Values

    - #### btn_cab_done_pressed_nxp

          public static final int btn_cab_done_pressed_nxp

      See Also:
        Constant Field Values

    - #### btn_default_disabled_focused_holo_dark

          public static final int btn_default_disabled_focused_holo_dark

      See Also:
        Constant Field Values

    - #### btn_default_disabled_holo_dark

          public static final int btn_default_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### btn_default_focused_holo_dark

          public static final int btn_default_focused_holo_dark

      See Also:
        Constant Field Values

    - #### btn_default_holo_dark

          public static final int btn_default_holo_dark

      See Also:
        Constant Field Values

    - #### btn_default_normal_holo_dark

          public static final int btn_default_normal_holo_dark

      See Also:
        Constant Field Values

    - #### btn_default_pressed_holo_dark

          public static final int btn_default_pressed_holo_dark

      See Also:
        Constant Field Values

    - #### btn_green

          public static final int btn_green

      See Also:
        Constant Field Values

    - #### btn_red

          public static final int btn_red

      See Also:
        Constant Field Values

    - #### cab_background_bottom_nxp

          public static final int cab_background_bottom_nxp

      See Also:
        Constant Field Values

    - #### cab_background_top_nxp

          public static final int cab_background_top_nxp

      See Also:
        Constant Field Values

    - #### ic_launcher

          public static final int ic_launcher

      See Also:
        Constant Field Values

    - #### list_focused_nxp

          public static final int list_focused_nxp

      See Also:
        Constant Field Values

    - #### lpc800led

          public static final int lpc800led

      See Also:
        Constant Field Values

    - #### menu_dropdown_panel_nxp

          public static final int menu_dropdown_panel_nxp

      See Also:
        Constant Field Values

    - #### ntag

          public static final int ntag

      See Also:
        Constant Field Values

    - #### ntagblue

          public static final int ntagblue

      See Also:
        Constant Field Values

    - #### ntaggreen

          public static final int ntaggreen

      See Also:
        Constant Field Values

    - #### ntagorange

          public static final int ntagorange

      See Also:
        Constant Field Values

    - #### ntagray

          public static final int ntagray

      See Also:
        Constant Field Values

    - #### nxp

          public static final int nxp

      See Also:
        Constant Field Values

    - #### pressed_background_nxp

          public static final int pressed_background_nxp

      See Also:
        Constant Field Values

    - #### progress_bg_nxp

          public static final int progress_bg_nxp

      See Also:
        Constant Field Values

    - #### progress_horizontal_nxp

          public static final int progress_horizontal_nxp

      See Also:
        Constant Field Values

    - #### progress_primary_nxp

          public static final int progress_primary_nxp

      See Also:
        Constant Field Values

    - #### progress_secondary_nxp

          public static final int progress_secondary_nxp

      See Also:
        Constant Field Values

    - #### selectable_background_nxp

          public static final int selectable_background_nxp

      See Also:
        Constant Field Values

    - #### spinner_ab_default_nxp

          public static final int spinner_ab_default_nxp

      See Also:
        Constant Field Values

    - #### spinner_ab_disabled_nxp

          public static final int spinner_ab_disabled_nxp

      See Also:
        Constant Field Values

    - #### spinner_ab_focused_nxp

          public static final int spinner_ab_focused_nxp

      See Also:
        Constant Field Values

    - #### spinner_ab_pressed_nxp

          public static final int spinner_ab_pressed_nxp

      See Also:
        Constant Field Values

    - #### spinner_background_ab_nxp

          public static final int spinner_background_ab_nxp

      See Also:
        Constant Field Values

    - #### tab_indicator_ab_nxp

          public static final int tab_indicator_ab_nxp

      See Also:
        Constant Field Values

    - #### tab_selected_focused_nxp

          public static final int tab_selected_focused_nxp

      See Also:
        Constant Field Values

    - #### tab_selected_nxp

          public static final int tab_selected_nxp

      See Also:
        Constant Field Values

    - #### tab_selected_pressed_nxp

          public static final int tab_selected_pressed_nxp

      See Also:
        Constant Field Values

    - #### tab_unselected_focused_nxp

          public static final int tab_unselected_focused_nxp

      See Also:
        Constant Field Values

    - #### tab_unselected_nxp

          public static final int tab_unselected_nxp

      See Also:
        Constant Field Values

    - #### tab_unselected_pressed_nxp

          public static final int tab_unselected_pressed_nxp

      See Also:
        Constant Field Values

    - #### text_back

          public static final int text_back

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.drawable

          public R.drawable()